<!DOCTYPE html>
<html>


<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./assets/CSS/style.css">

	<link rel="icon" href="./assets/images/flash.png">
	<title>S14/A1</title>

</head>

<body>
	<head>
		<nav class="container nav1 navbar navbar-expand-md navbar-dark bg-dark">
			<h1>Array Manipulation</h1>
		</nav>
	</head>


        <section>
         <div class="container message1">
         	<h2><b id="message">Please input!</b></h2>
         </div>
           


        <div class="container">   
        <div class="col">
        <input type="text" id="tasks">
      	<button id="addItem">Add Item</button>
      	<button id="clearItem">Clear item</button>
      </div>	
       </div>  

        <div class="container array1">
        	<div class="col">
      		<h2 id="h2Array">ARRAY LIST:</h2>
      		<ul id="LIST">
      			
      		</ul>
      		</div>
       </div>
         
       <div class="container">
       	<div class="col">
      		<h2>Array content</h2>
      		<p class="p">Array Length:<b id ="length"></b></p>
      		<p class="p">First Index:<b id ="first"></b></p>
      		<p class="p">Last Index:<b id ="last"></b></p>
      	</section>
           </div>
      	</div>

          

	  



	<script src="./assets/js/script.js"></script>
</body>
</html>

      	